<?xml version="1.0" encoding="iso-8859-1"?>
<set>
<url>http://c.actiondesk.com/?s=YOUR_ID&amp;p=21&amp;pp=1&amp;g=7193</url>
<modelname>Veronica Leal</modelname>
<setname>Pink & Frilly</setname>
<hair>FAIR</hair>
<categories>Dancing Skill, High Heels, Lingerie, Naked Feet, Porn Star, Shaved, Slim, Tattoos</categories>
<country>COLOMBIA</country>
<city>Sardinata</city>
<type>Latina</type>
<age>32</age>
<height>5.31</height>
<weight>108</weight>
<bio>Caliente !!!! Veronica Leal is from Colombia. She\'s born in Sardinata in 1993. 

She describes herself as a Human Lover... She\'s full of energy, always smiling, she enjoys every little pleasure in life and has no limit discovering new things, tasting new food or new sexual practices... 

Veronica shines so much that you will have no choice but feeling positive and happy when she\'ll dance on your taskbar!</bio>
<stats>35/21.3/24</stats>
</set>